from django.contrib import admin
from .models import SachetInspectionModel, SachetInspectionDefectModel, SachetInspectionWorkFlowModel, SachetInspectionFilesModel, SachetInspectionPkgCodeModel, SachetInspectionFaultModel
from .models_analysis import SachetInspectionAlcModel


admin.site.register(SachetInspectionModel)
admin.site.register(SachetInspectionDefectModel)
admin.site.register(SachetInspectionWorkFlowModel)
admin.site.register(SachetInspectionFilesModel)
admin.site.register(SachetInspectionPkgCodeModel)
admin.site.register(SachetInspectionFaultModel)
admin.site.register(SachetInspectionAlcModel)
